Skip navigation
Currently Being Moderated

Does FDK11 support Visual Studio 2008?

Mar 11, 2013 1:49 PM

We use a client built on FDK 10 in Visual Studio 2008 IDE. Now the same client doesnt work with FDK 11 but if i convert the application to 2010 it works. So FDK 11 does not support VSTS 2008 or lower versions?

 
Replies
  • Currently Being Moderated
    Mar 12, 2013 4:12 AM   in reply to Venketraja

    Hi Venketraja,

     

    According to the FDK documentation, FDK11 requires VS2010. In my own experience, I found this to be true, as I was unable to build an FDK11 client with VS2008. So now I have both IDEs installed, with no problems thus far, even if both are open at the same time. By the way, I am using VS2010 Express, which was free. Apparently, there are some project components that the Express version cannot create, but as long as they are there because it is an existing project, it works OK.

     

    Russ

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points